June 22, 2010

QuickConnect 1.6 beta 18 available

Posted in Uncategorized tagged , , , , , , at 2:48 pm by tetontech

beta 18 was posted last friday and is now available.  It includes several new user interface behaviors and examples.

If you just updated to the 4.0 development environment you should know that Apple has removed 3.1 development support.  You will need to update the example’s base SDK to 3.2.  This is done by:

  1. opening the example
  2. selecting the project in the left-hand, project explorer view
  3. clicking the info icon in the xcode window header
  4. selecting the General option in the new dialog
  5. setting the ‘base SDK for all options’ found at the bottom of the dialog to 3.2.

I’ll get the examples all updated to 3.2 for the beta coming out this weekend.

Advertisements

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s

%d bloggers like this: